.feat-vdo .overlay_text {
  padding: 30px 15px 5px 60px;
}

.list_des.big, .list_title, .market-cnbc-up h2 {font-family: "Noto Serif";}.flex-block.como-spon{justify-content:flex-start;padding-bottom:10px}.block_left{width:calc(100% - 309px);padding-right:20px;vertical-align:top;display:inline-block}.list_cards{background:#f3f3f3;padding:10px 20px;position:relative;width:auto;right:0;top:-40px;margin-left:25px}.market_news .list_cards{background:#fff}.time_stamp a span,.time_stamp span a{color:#146195}.auth_des{font-size:12px;width:85%;padding-bottom:10px}.block_right,.live_left{width:301.5px;display:inline-block;vertical-align:top}.list_deco li{border-bottom:1px dashed #ccc;padding-bottom:0;margin-bottom:15px}.list_des{margin:5px 0;font-size:14px}.view_more{border-top:1px solid #ccc;font-size:13px;color:#146195;font-weight:700;line-height:1.2;display:block;margin-bottom:5px;text-transform:capitalize;z-index:99;padding-top:15px;position:relative}.right_arow{background-position:-22px -62px;width:14px;height:14px;left:5px;top:3px}.business-shows{background-color:#212121;padding:20px;margin:20px 0}.business-shows-slides .slick-item,.mrk-business-shows-slides .slick-item{padding:10px 10px 0;box-sizing:border-box}.t_liner{margin-bottom:5px}.vidicon{width:39px;height:39px;background-position:-447px -32px;position:absolute;bottom:6px;left:7px}.col_hlf{width:50%;padding:0;float:left}.col_hlf.grid_right{padding-left:10px}.col_hlf.grid_left{padding-right:3px}.block_left .col3 img,.col_hlf img{width:100%;height:auto;display:block}.list_title{font-size:23px;color:#000;line-height:1.33;margin:5px 0;font-weight:700}.business-shows .head_title.white{color:#fff}.business-shows .cnbc-news-text,.business-shows .slick-item a{color:#bcbcbc}.business-shows .mrk-business-shows-slides .list_block .t_liner{color:#bcbcbc;font-size:14px}.block_left.grid_left .vidicon,.market_news .col_hlf.grid_left .vidicon,.market_news .col_hlf.grid_right .vidicon{z-index:1;bottom:45px;left:23px}.recommended-tbl .list_deco li,.trending-tbl .list_deco li{border-bottom:1px dashed #ccc;padding-bottom:12px;margin-bottom:12px;clear:both;overflow:hidden}.recommended-tbl figure,.trending-tbl figure{float:left;width:125px;margin-right:11px}.recommended-tbl .time_stamp,.trending-tbl .time_stamp{margin:0 0 3px}.time_stamp{font-size:12px;color:#999;margin:10px 0 0}.time_stamp a span.white{color:#fff}.recommended-tbl .list_des,.trending-tbl .list_des{margin:2px 0 0}.list_deco li:last-child{border-bottom:0 dashed #ccc}.list_des,.show-frame .common .list_des{min-height:58px;max-height:58px;overflow:hidden}.all_cat_listing .business_news .list_des.two_liner,.all_cat_listing .world_news .list_des.two_liner{min-height:auto;max-height:none;overflow:visible}.trending-tbl .list_deco li:first-child figure{width:100%;margin-right:0;float:none}.live_tv{padding:10px;border-radius:6px}.gray_black{background-color:#191919}img.livetv-rhs-logo{width:30px;top:3px;margin-right:5px}.video-frame{height:0;max-width:100%;overflow:hidden;padding-bottom:56.25%;position:relative}.trending-tbl ul li a{font-size:14px}@media screen and (max-width:990px){.block_left,.block_right{width:100%;display:block;vertical-align:top;padding:0}.block_left{padding:0}.all_cat_listing .world_news .TAL{display:flex;display:-webkit-flex;display:-mos-flex;-webkit-justify-content:space-between;-mos-justify-content:space-between;justify-content:space-between}}@media screen and (max-width:600px){.all_cat_listing .world_news .TAL .grid_left,.all_cat_listing .world_news .TAL .grid_right{width:100%}.all_cat_listing .world_news .TAL{display:block}}@media screen and (max-width:768px){.list_cards{padding:10px 0;position:relative;top:-15px;margin-left:0}.market_news .list_cards{background:#fff}figure img{box-shadow:none}.list_title{font-size:20px;line-height:24px}.all_cat_listing .business_news .list_des.two_liner,.all_cat_listing .world_news .list_des.two_liner{min-height:auto;max-height:none;overflow:visible}.business-shows{padding:10px}#main{padding:0}}@media screen and (max-width:600px){.col_hlf.grid_left,.col_hlf.grid_right{display:block;width:auto;padding:0}}
.slick-arrow {
    border: none;
    background-color: transparent;
    position: absolute;
    z-index: 9;
    top: 20%;
}
.slick-prev.slick-arrow {
    left: -6px;
}
.slick-next.slick-arrow {
    right: 0;
}
.nextarrow-show, .prevarrow-show {
    width: 42px;
    height: 61px;
    background-position: -36px -1px;
    display: block;
}
.prevarrow-show {
    transform: rotate(180deg);
}
.tplhead {
    font: 700 18px/18px Roboto, sans-serif;
    display: block;
    color: #ec1d27;
    margin-right: 5px
  }
  .rhsglTbl thead th {
    text-align: right;
    color: #999;
    padding: 6px;
    border-bottom: 1px solid #c8c8c8;
    vertical-align: middle;
    font: 600 12px 'Noto Sans', sans-serif;
    text-transform: capitalize;
    height: 48px
  }
  .rhsglTbl tbody td:first-child, .rhsglTbl thead th:first-child {
    text-align: left
  }
  .rhsglTbl tbody td {
    font-weight: 700;
    color: #3d3d3d;
    font-size: 12px;
    padding: 10px 6px;
    text-align: right;
    border-bottom: 1px dashed #ccc;
    vertical-align: top
  }
  .flex-block.com-wid {
    background: #395ac9;
    background: linear-gradient(90deg, rgba(57, 90, 201, 1) 0, rgba(61, 117, 213, 1) 35%, rgba(194, 241, 254, 1) 100%);
    align-items: center;
    padding: 7px 10px
  }
  .flex-block.como-spon {
    justify-content: flex-start;
    padding-bottom: 10px
  }
  .flex-block.com-wid .head_title {
    font-size: 15px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0
  }
  .commodity_rhs .rhsglTbl thead th {
    background: #e5e5e5;
    height: 30px
  }
  .commodity_rhs {
    background: #f7fdff;
    border: 1px solid #e5e5e5;
    border-radius: 10px
  }
  .commodity_rhs .rhsglTbl tbody tr:last-child td {
    border: 0 solid #e5e5e5
  }
  .commodity_rhs .rhsglTbl tbody td {
    padding: 10px 5px
  }
  .commodity_rhs .rhsglTbl tbody th {
    padding: 6px 10px
  }
  .commodity_rhs img {
    box-shadow: none;
    width: auto
  }
  .cnbc_tabs p, .rhsglTbl tbody td:first-child {
      font-weight: 400;
  }
  .rhsglTbl tbody td.grntxt {
      color: #070;
  }
  